Форум программистов, компьютерный форум CyberForum.ru
Наши страницы

Приложение работает не со всеми версиями на Genymotion - Программирование Android

Войти
Регистрация
Восстановить пароль
Другие темы раздела
Программирование Android Не получается создать запрос Volley в фрагменте http://www.cyberforum.ru/android-dev/thread1454999.html
package ru.animalface.app; import android.app.Fragment; import android.app.ProgressDialog; import android.os.Bundle; import android.util.Log; import android.view.LayoutInflater; import...
Программирование Android Вызов нестатического метода из другого класса Здравствуйте. Подскажите, как можно вызвать нестатистический метод из другого класса. 1.Этот другой класс нельзя наследовать тем классом, он уже унаследован от другого. 2.Манипуляции с контекстом... http://www.cyberforum.ru/android-dev/thread1454935.html
Volley делает повторные запросы Программирование Android
Скажите пожалуйста, установил библиотеку Volley. Сделал запрос, который принимает настройки. Все это висит в onCreate. Так вот когда я меню ориентацию телефона запрос снова происходит, подскажите...
Программирование Android Изменить ListView
Есть ListView, которые задается при запуске приложения Далее у меня создает запрос к серверу и получаю данные. Скажите как мне теперь изменить некоторые значения в listView package...
Программирование Android BackupAgent для записи и восстановления базы данных http://www.cyberforum.ru/android-dev/thread1454709.html
Здравствуйте! Нахожусь в ступоре уже второй день. Необходимо создать класс BackupAgentHelper, чтобы резервировать базу данных и восстановить ее при переустановки приложение на устройство. Кто-нибудь...
Программирование Android Работа с vkontakte API Здравствуйте, я раньше писал об аутентификацие через соц. сети. Решил использовать ВК, нашел ссылку: http://interosite.ru/articles/rabota-s-api-vkontakte-v-android. Все сделал как написано,... подробнее

Показать сообщение отдельно
AlexseyTsvetkov
0 / 0 / 0
Регистрация: 28.04.2015
Сообщений: 57

Приложение работает не со всеми версиями на Genymotion - Программирование Android

22.05.2015, 21:55. Просмотров 387. Ответов 5
Метки (Все метки)

Коллеги, помогите. Не могу понять, просмотрел уже все темы, почему приложение запускается не со всеми версиями. Даже есть такое как на Nexus 4 4.4.4 API 19 не запускается а на Nexus 5 4.4.4 API 19 запускается. С чего начинать копать (это мое первое приложение).

Добавлено через 1 минуту
Забыл сказать, что первый layuot запускается всегда, а второй от кнопки с первого нет.
0
Надоела реклама? Зарегистрируйтесь и она исчезнет полностью.
 
КиберФорум - форум программистов, компьютерный форум, программирование
Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2017, vBulletin Solutions, Inc.
Рейтинг@Mail.ru